tvtime-scanner(1)

NAME
tvtime-scanner - an all-band scanner for tvtime to help users of European cable providers that do not use standard frequencies

SYNOPSIS

tvtime-scanner [ OPTION ] ...

DESCRIPTION

tvtime-scanner allows a user to scan all frequencies for stations. This is useful for European cable provides such as UPC or Casema which do not use standard frequency tables for their channels. tvtime-scanner checks for frequencies across the full band and writes it to your stationlist.xml file in a table called "Custom". This can be selected by running "tvtime --frequencies=custom" or by selecting the Custom frequency table within the OSD menu inside tvtime.

OPTIONS

-h, --help
    Show usage information.

-F, --configfile=FILE
    Additional config file to load settings from.

-d, --device=NAME
    video4linux device to use (defaults to /dev/video0).

-i, --input=INPUTNUM
    video4linux input number (defaults to 0). Cards commonly have a bunch of sources, for example, on my WinTV card, source 0 is my tuner and source 1 is the composite input. The scanner requires using an input that has a tuner.

-n, --norm=NORM
    The mode to set the tuner to (defaults to NTSC). Valid modes are:
    • | NTSC
    • | PAL
    • | SECAM
    • | PAL-NC
    • | PAL-M
    • | PAL-N
    • | NTSC-JP

AUTHORS

Billy Biggs.

SEE ALSO

tvtime(1), tvtime-configure(1), tvtime.xml(5),